$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -1600000.0
    - - 1400000.0
      - -1600000.0
    - - 1400000.0
      - -1700000.0
    - - 1500000.0
      - -1700000.0
    - - 1500000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: f4aacc03-87c3-4b11-afdd-cfba393a4d74
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 837f2feb-ab0c-4506-8d6c-83383f31ec59
  - 67063186-2e4d-49b7-902c-0ecc2a565054
  - 21747a3a-b838-411b-a890-ad427014a783
  - a65065d8-7732-42ea-b1fb-910d28014992
  - a539b966-b1f2-4da7-97bd-7bc50b39e972
  - 1a4b9019-b24e-442d-9cdb-b57924b3a1fa
  - b44f304f-6157-40fe-893d-6ee072c8e53f
  - af46f8a6-f55b-4b11-b6ad-073ae7cb8e8d
  - f7bb44af-a86d-41ce-b23a-5c2dcf16c868
  - cb6fb639-9c26-49ee-8eed-1bf40cd917b2
  - 9bd11574-7e2b-4fe9-888c-f33351b3aceb
  - dbfeccd3-9a37-473e-9583-a8c0d3818cbb
  - 496602fa-27cb-4876-8dde-57690291bec8
  - d795670f-b777-4f67-80e2-b544e790eda7
  - 93c57c6d-4769-49a0-aadc-7e0bfdc6dde5
  - 5f6ca187-e83d-4629-ac4b-cb76e5b41953
  - 35564fa6-fdbd-48f2-927a-ce05d8246b17
  - 4ecfb6ff-0024-492a-8f6a-648a10455b23
  - c14d2bc1-8598-4101-8e56-d34efdb9b517
  - c38cca08-b914-4c0d-9947-b023ecfe9482
  - c8df8bff-e1ee-48cf-981b-944cba0245da
  - c47f9f16-e789-421c-b8c5-52d25c4ef891
  - 5530ba8b-4478-48c0-a70b-ee81736f11a0
  - 2c0188fe-79f6-4927-a2ef-16f7f728ee45
  - 0b8b698d-2a08-4928-ad6e-f2cd14168164
  - 4eaa1c14-a05a-479e-9806-5630fbcd1a14
  - 7498d146-fcfb-4f78-8755-e7c99d6d873f
  - 9e719ac9-86f2-40ab-84ae-d7deb00762dc
  - 25fbba2a-3a30-4657-ae7e-f01131097d15
  - 62a1cda8-80f5-41d1-a4a1-cca8e5390ddd
  - ff6b84d8-e3d7-4794-a581-05fda2b068e0
  - 6aa4e849-f6bf-41ae-a387-db5ff1b2e093
  - c8dd7b6a-5101-47f1-bb45-c184f531fa02
  - 568a12b0-c388-4d09-950a-9e80ea6e5c24
  - 41e2b161-5a52-4f17-9064-e324f0f5d4a6
  - c498284f-bbd1-458e-b98a-a6c8f6ea353a
  - 62c3711a-951f-4e0c-b2f8-90a715d2b31d
  - 44e6439d-ae00-4642-83ca-9dd70b8cc7f7
  - 13a19220-b4c8-44e0-8811-deed133d7a05
  - 7b9f3be5-2165-4db3-81bb-1dfe0cdcf95a
  - 2823ac16-b8db-4373-a587-dd84b3a86334
  ls5_nbart_geomedian_annual:
  - b9433d9b-f2a0-4d44-9e5c-dde3d539d096
  ls5_nbart_tmad_annual:
  - 5232794b-3abb-4757-be0a-dd4c086cf304
  ls7_fc_albers:
  - e27e7ad9-5215-47ac-b5f5-433a479b99ce
  - 77870292-3edf-4ecf-b31e-142f2fcda15b
  - 40cacd45-5a6f-41bc-ac62-339b069ab46f
  - 6d9fc8fb-93fe-4386-abb5-ed88653dbdc1
  - 617a0175-3c70-4214-ad8c-809596798e6c
  - 7631bbb8-5714-4a52-8c83-300c88e77e73
  - 372c631d-583f-4fa0-82ac-a3955e271705
  - 5097d637-db23-4698-88da-60c2dd8a6749
  - 1f49cbad-61d0-455e-8982-9d3ba1a8f364
  - 1a75733a-656a-4cb6-9c57-279eb3756e18
  - 748a717c-2a4a-4564-b130-b9a9750bfc54
  - f501f217-e869-4449-8356-017b1d3a855a
  - b8f2e4c5-d485-48a4-85c8-56d9a1da1cf4
  - 980907d6-2973-4cfb-bfc6-d4b64e192989
  - cbbb1978-1da1-4204-bf98-04bdfbab0d40
  - 879e6337-699c-40b9-abb4-c804dc39eac5
  - 0502e2e5-4d0d-49e7-8d43-fd8880ab3b95
  - acbac689-90ee-42c2-8520-29ad8398601c
  - ec3281b7-7f10-4f32-8c8f-213f2be859b3
  - 60745648-328f-4621-9f3c-acb9cbe8f4ef
  - 513f851f-2ac7-400e-958a-408b6cd78cf1
  - cfe6a350-14f8-48ca-8bf5-c5d68094a17b
  - 61e6dc57-60b7-4b8c-bedd-e3eff359ec2c
  ls7_nbart_tmad_annual:
  - bb8f292c-aef1-4dad-8944-1b9f8388b56c
  wofs_albers:
  - a65ed71f-4e22-4cea-b26f-136bf285e3c9
  - 9165eb9c-c9ca-4b8f-a9af-ddfb967c9eda
  - 18f7cf15-f807-45c0-9e2e-21691a8bcc77
  - 7fbb0e80-423f-4f79-bb1a-4837dec070bb
  - 79abc9a7-fefc-41e8-bf75-071597b4da98
  - 37f454d0-cfbb-4c33-8d49-91163e94a966
  - 9537fbb1-20c6-4a2c-a130-3bd169b3889a
  - 5937c9b7-a535-4341-8867-d1d132352ce1
  - 5b374046-682b-4d0c-a6b2-b95130e28566
  - 22aa52bd-a646-46c1-82f5-6b35af82b748
  - 3d0e12cf-4bd7-47d5-95e5-4bfc4bf6a4d6
  - 210428ef-3416-470d-8f38-e7061be3dca6
  - caff3f0f-a948-4101-a711-8c64142f2cce
  - 9859d350-1184-4b10-b875-6b636f5b7455
  - de4d28c0-fadc-4a30-b144-1b39749bffb8
  - e95e0181-af61-400c-96c4-b4b8a6532399
  - e2d6e9e7-73ef-4af7-a77c-5671fd9f4c5c
  - 53b639dc-1654-4765-b055-cfd3c373808b
  - 47a14881-5cbc-437c-9a04-3d02c29d6481
  - 2af2099c-af18-43d6-b75d-1062c6fa201f
  - cda06c8d-8328-4954-957f-f18c30f85c97
  - ffe25cef-fba0-420f-8e5f-5375ea7495ed
  - 08388090-277c-4f09-af46-371591f85b39
  - 0d7f4ce0-4ef8-4f0c-a64b-c73492f923ff
  - 7eb53264-c47f-4b4a-a174-b311f28b4cd2
  - a945ea63-0fd6-4405-b3ef-ba7e9e9f25ce
  - 56b5aff7-2cc3-4864-97b5-27b48d3a9753
  - 33247194-b23e-4238-8fd5-340c001f9fc1
  - 21b6bed1-8c69-4ae8-bf23-ca5e8cac4958
  - 6fb31f33-fc05-45ed-a3bc-cf9985772192
  - f911121d-6175-43b8-a185-66cd403f0294
  - 7daccfb5-6b52-4f72-99f2-d6ced11a39f7
  - f071b69d-6535-47d1-a919-f3450588217f
  - 2f81ceb1-d365-41d0-8884-6823fd9a210c
  - 60d7d124-9300-4f2c-92a1-f2f6b98241ea
  - d0c3205a-e7cf-42c5-9b61-358319597b5e
  - d30a7620-0f66-4fb6-b2f9-95b218b2eacd
  - 3d964952-796b-44ba-a502-96077cd82dd8
  - bbe46294-6231-42b5-8417-9652f6b368b3
  - fbe7ffe8-1e9a-4fbb-b6a6-40a0dd042063
  - 4270659d-6aa7-4ed2-be97-5debf021e801
  - 51d286c9-25cf-45db-a953-fd37a3139fe9
  - 1a53d9fb-4b57-401f-8a62-fd5238694121
  - 3e60bf95-774a-4440-a8ee-f8f85a38bc42
  - b8ec13d1-c6af-433c-999a-bd98694c1069
  - 3f17beab-828b-402d-a789-096ca7b29abd
  - d2073051-f877-488b-aa9c-6ed0a0d2f5a9
  - 6d90d0c4-e85b-4f45-b945-59887faa93a2
  - af5a58e4-996f-4c56-8bc2-e3a1ce00de94
  - 46a43d82-94ee-4ea8-9982-388ebf035565
  - d08fbc3d-80c2-418f-a32f-028a4456e2e9
  - f1cc59f8-691b-439a-902d-e2ba99a8159e
  - f8b33152-94d3-467d-8730-4bcf952408b9
  - 1e3018e5-1b03-42c1-a7ff-76bcd3438179
  - b407232e-ad5d-4c9b-b110-477bf88c48eb
  - 40ae5e54-46cd-4686-af55-c9a5c2487c73
  wofs_annual_summary:
  - c0fdbde6-b9a7-428a-9e6b-c277fe61cee0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-17_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:59:47.887924Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
